TQt:(1)

NAME
TQt: - manual page for TQt: 3.3.5

SYNOPSIS
krename [Qt-options] [TDE-options] [file]

DESCRIPTION
KRename is a batch file renamer which can rename a list of files based on a set of expressions.

If you like KRename you may want to support it. Testing, bug fixes and feature request are as welcome as financial support (everybody needs money ;) See help files for details.

  Generic options:

--help
    Show help about options

--help-tqt
    Show TQt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  Arguments:

file
    file will be added to the list of files for renaming

OPTIONS

-r +[dir]
    add directory recursively

--template +
    set a template

--extension +
    set a template for the file extension

--use-plugin +
    enable a plugin for use

--copy +[dir]
    copy files to directory

--move +[dir]
    move files to directory

--profile +[profile]
    load the profile named [profile] on startup

--start
    start renaming immediately

--nopreview
    create no realtime preview

KDE: 3.4.2 KRename: 3.0.8

SEE ALSO
The full documentation for TQt: is maintained as a Texinfo manual. If the info and TQt: programs are properly installed at your site, the command

    info TQt:

should give you access to the complete manual.